Subject: [TV] Anicom TV - 2000.11.24
From: [email-masked] (Hitoshi Doi)
To: [email-masked]
Cc: [email-masked]
Date: Sun, 07 Jan 2001 18:18:24 +0900

[missed the first part of this]

There was a report on the new anime (or game) Puni Puni Poemi by
Kobayashi Yumiko. She went to the JC Staff office and talked to many
of the staff.
[made a mpeg of this part]

There was some information on new anime releases.

There was a long report on Tanaka Kouhei's recent orchestra concert.
There were several seiyuu who sang at the concert, and there were
clips of them.  The Sakura Taisen seiyuu.
Yokoyama Chisa, Orikasa Ai, Tanaka Mayumi, Tomizawa Michie,
Fuchizaki Yuriko, Takano Urara, Nishihara Kumiko, Ikura Kazue.
[made a mpeg of this part]

At the end, they showed the continuation of the ping pong match
between Mikako and the Atsuko-Rie pair (continued from last week).
[made a mpeg of this part]

--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]